<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Maintaining Travel Type</Title>
  <Type>Topic</Type>
  <PlayModes>STDP</PlayModes>
  <LMSModes>STDP</LMSModes><JumpIn FrameID="F35" Modes="STKD">Adding a new travel type</JumpIn><JumpIn FrameID="F232" Modes="STKD">Modifying a travel type</JumpIn><JumpIn FrameID="F343" Modes="STKD">Deleting a travel type</JumpIn><JumpIn FrameID="F279" Modes="STKD">Querying a travel type</JumpIn><Leadin>1</Leadin><Concept Guid="d32906ab-d591-426c-8498-0f05cfd2214b">./tpc/d32906ab-d591-426c-8498-0f05cfd2214b/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>6dbc2a4c-e029-4da4-a338-fdb3d0bb89f4_JOBAID.html</PrintItName></Description>